## ruby-enumerable-statistics 2.0.1%2Bdfsg

=== debian/control ===
Source: ruby-enumerable-statistics
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               libjs-jquery
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics
Homepage: https://github.com/mrkn/enumerable-statistics
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-enumerable-statistics
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Statistics features for Enumerable
 Enumerable::Statistics provides some methods to calculate statistical summary
 in arrays and enumerables.
 .
 The following methods are supplied by this library:
  - `Array#mean`, `Enumerable#mean` - Calculates a mean of values in an array
    or an enumerable
  - `Array#variance`, `Enumerable#variance` - Calculates a variance of values
    in an array or an enumerable
  - `Array#stdev`, `Enumerable#stdev` - Calculates a standard deviation of
    values in an array or an enumerable
  - `Array#mean_variance`, `Enumerable#mean_variance` - Calculates a mean and a
    variance simultaneously
  - `Array#mean_stdev`, `Enumerable#mean_stdev` - Calculates a mean and a
    standard deviation simultaneously
  - `Array#median` - Calculates a median of values in an array
  - `Array#percentile(q)` - Calculates a percentile or percentiles of values
    in an array
  - `Array#value_counts`, `Enumerable#value_counts`, and `Hash#value_counts` -
    Count how many items for each value in the container
  - `Array#histogram` - Calculate histogram of the values in the array
