=== debian/watch ===
version=4
opts=repack,compression=xz,repacksuffix=+dfsg,dversionmangle=auto \
https://gemwatch.debian.net/enumerable-statistics .*/enumerable-statistics-(.*).tar.gz
