## ruby-enumerable-statistics 2.0.1+dfsg

=== debian/changelog ===
ruby-enumerable-statistics (2.0.1+dfsg-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 11:53:54 +0530

ruby-enumerable-statistics (2.0.1+dfsg-3) unstable; urgency=medium

  * Remove git usage in gemspec (Closes: #956405)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Apr 2020 10:33:27 +0000

ruby-enumerable-statistics (2.0.1+dfsg-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2020 15:12:01 +0530

ruby-enumerable-statistics (2.0.1+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.
  * Lower debhelper-compat to 11 for buster-backports

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 19:56:07 +0530

ruby-enumerable-statistics (2.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #955197)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Mar 2020 14:19:57 +0530
