## ruby-enumerable-statistics 2.0.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-enumerable-statistics
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
-               libjs-jquery
-Standards-Version: 4.5.0
+               ruby-rspec,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics
 Homepage: https://github.com/mrkn/enumerable-statistics
@@ -17,8 +17,7 @@
 Package: ruby-enumerable-statistics
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: libjs-jquery,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Statistics features for Enumerable
