## ruby-enumerable-statistics 2.0.7+dfsg

=== debian/changelog ===
ruby-enumerable-statistics (2.0.7+dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/changelog: add bug number retroactively
  * debian/ruby-tests.rake: skip tests on i386 as they need SSE2.
    See https://github.com/mrkn/enumerable-statistics/issues/31 for the
    discussion with upstream regarding this.
  * debian/rules: don't install documentation sources

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Jan 2022 13:36:13 -0300

ruby-enumerable-statistics (2.0.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add patch to avoid testing floats for equality.
    Fixes the build on i386. (Closes: #996621)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Nov 2021 08:45:26 -0300

ruby-enumerable-statistics (2.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Antonio Terceiro ]
  * debian/watch: download from github to get tests etc
  * New upstream version 2.0.7+dfsg
    - Builds fine against ruby3.0 (Closes: #996219)
  * debian/ruby-tests.rake: run tests with rspec
  * debian/rules: remove bogus bin/rspec that gets installed
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Oct 2021 08:14:17 -0300
