## ruby-enumerable-statistics 2.0.8+dfsg

=== debian/changelog ===
ruby-enumerable-statistics (2.0.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags in watch file, simplify.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 10:28:38 -0600
