=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                ruby-rspec,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics
 Homepage: https://github.com/mrkn/enumerable-statistics
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-enumerable-statistics
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
