## ruby-enumerable-statistics 2.0.9+dfsg

=== debian/changelog ===
ruby-enumerable-statistics (2.0.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 14:17:13 -0600
