=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                ruby-rspec,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enumerable-statistics
 Homepage: https://github.com/mrkn/enumerable-statistics
