=== debian/watch ===
version=4
opts=uversionmangle=s/$/+dfsg/ \
https://github.com/red-data-tools/enumerable-statistics/tags .*/v?(\d.*)@ARCHIVE_EXT@
